uuid: b35974df-c27f-4bf6-a710-ca0611879947
langcode: en
status: true
dependencies:
  config:
    - crop.type.wide_rectangle
  module:
    - crop
_core:
  default_config_hash: L1IxLUShVV_NQDFMwExe3T0Ubt9f4UPZh4yhksmsnDE
name: drutopia_wide_medium
label: 'Wide medium'
effects:
  ebe52955-3408-4181-8cb0-26aa351e348e:
    uuid: ebe52955-3408-4181-8cb0-26aa351e348e
    id: crop_crop
    weight: 1
    data:
      crop_type: wide_rectangle
      automatic_crop_provider: automated_crop_default
  6fa0acf6-4530-4488-aa0a-10342e34cd51:
    uuid: 6fa0acf6-4530-4488-aa0a-10342e34cd51
    id: image_scale
    weight: 2
    data:
      width: 1300
      height: null
      upscale: false
